### Enumeration

# Ide PipelinePhase

#### Declaration

    flags Ide.PipelinePhase

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_PIPELINE_PHASE_NONE` | No description available.
`IDE_PIPELINE_PHASE_PREPARE` | No description available.
`IDE_PIPELINE_PHASE_DOWNLOADS` | No description available.
`IDE_PIPELINE_PHASE_DEPENDENCIES` | No description available.
`IDE_PIPELINE_PHASE_AUTOGEN` | No description available.
`IDE_PIPELINE_PHASE_CONFIGURE` | No description available.
`IDE_PIPELINE_PHASE_BUILD` | No description available.
`IDE_PIPELINE_PHASE_INSTALL` | No description available.
`IDE_PIPELINE_PHASE_COMMIT` | No description available.
`IDE_PIPELINE_PHASE_EXPORT` | No description available.
`IDE_PIPELINE_PHASE_FINAL` | No description available.
`IDE_PIPELINE_PHASE_BEFORE` | No description available.
`IDE_PIPELINE_PHASE_AFTER` | No description available.
`IDE_PIPELINE_PHASE_FINISHED` | No description available.
`IDE_PIPELINE_PHASE_FAILED` | No description available.